Commit 21c7528d authored by Alex Butler's avatar Alex Butler

Update ttf-parser to 0.5

parent d870325e
......@@ -28,7 +28,7 @@ features = ["gpu_cache"]
[dependencies]
ordered-float = { version = "1", default-features = false }
approx = { version = "0.3", default-features = false }
ttf-parser = { version = "0.4", default-features = false }
ttf-parser = { version = "0.5", default-features = false }
libm = { version = "0.2.1", default-features = false, optional = true }
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment